[<<][pool][>>][..]
Thu Mar 12 20:36:18 EDT 2015

fglrx

fglrx: disagrees about version of symbol module_layout

Probably triggered after kernel upgrade.  Where does this come from?

This is a remnant I found:
/home/tom/amd-catalyst/fglrx-14.10.1006.1001
run the installer again


http://support.amd.com/en-us/kb-articles/Pages/latest-linux-beta-driver.aspx
http://www.geeks3d.com/20141209/amd-catalyst-14-12-omega-edition-released-for-windows-and-linux/




[Reply][About]
[<<][pool][>>][..]